TAO = 0
MEI = 1
MUDAN = 2
QIANNIU = 3
MEIGUI = 4
MOLI = 5
PUGONGYING = 6


IMAGE_HEIGHT = 32
IMAGE_WIDTH = 32
IMAGE_CHANNEL = 3
IMAGE_CLASSIFY = 7

lr = 0.0001
epochs = 2000
batch_size = 128

mu = 0
sigma = 0.1


def get_traffic_name(label):
    if label == TAO:
        return "tao"

    if label == MEI:
        return "mei"

    if label == MUDAN:
        return "mudan"

    if label == QIANNIU:
        return "qianniu"

    if label == MEIGUI:
        return "meigui"

    if label == MOLI:
        return "moli"

    if label == PUGONGYING:
        return "pugongying"
